/*     1719935 : 한줄 텍스트      */
.text__634445__ {padding:40px 0 20px;}
.text__634445__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}

.text__634445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__634445__  .title02 {font-weight:800; font-size:24px; text-align: center;}

.text__634445__ .pc {display:none; height:104px; height: auto;}
.text__634445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__634445__ {padding:120px 0 40px;}
.text__634445__ p {font-size:20px}

.text__634445__ .title01 {font-size:20px}
.text__634445__ .title02 { font-size:36px;}

.text__634445__ .pc {display:block;}
.text__634445__ .mb {display:none;}
}

/*     1719945 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1719945__ {max-width:1240px;margin:0 auto}

.pm-slide_img__1719945__ a {display:block;border:none}
.pm-slide_img__1719945__ a img {border:none}
.pm-slide_img__1719945__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1719945__ .item {position:relative}
.pm-slide_img__1719945__ .item img {vertical-align:top}
.pm-slide_img__1719945__ .item .caption {position:absolute;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5); height:50px;}
.pm-slide_img__1719945__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1719945__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1719945__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1719945__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1719945__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1719945__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1719945__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1719945__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1719945__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1719945__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1719945__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1719945__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1719945__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1719945__ .active img {opacity:1}

.pm-slide_thum__1719945__:after {content:'';display:block;clear:both}
.pm-slide_thum__1719945__ .item {float:left;width:20%}

.pm-slide_gallery__1719945__.empty__1719945__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1719945__ .item {width:20%}
}
@media (min-width:1024px){
	.pm-slide_thum__1719945__ .item {width:20%}
}

.pm-slide_img__1719945__.build_edit_mode .item {display:none}
.pm-slide_img__1719945__.build_edit_mode .item img {width:100%}
.pm-slide_img__1719945__.build_edit_mode .item:first-child {display:block}

/*     1719955 : BLANK 컨텐츠      */
.blank__1719955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1719955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1719955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1719955__ {height:40px}
}

